<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Rock-Paper-Scissors</title>
  <link rel="stylesheet" href="styles.css">
</head>
<body>

  <h2> Please make your choice, first to 5 is the winner!</h2>
  
 <!-- <div class="choicebuttons" id="choicebuttons">
      <button class="rock" onclick="playRound(x, 'ROCK')" id="rock">Rock</button>
      <button class="paper" onclick="playRound(x, 'PAPER')" id="paper">Paper</button>
      <button class="scissors" onclick="playRound(x, 'SCISSORS')" id="scissors">Scissors</button>
 </div> -->

 <div class="choicebuttons" id="choicebuttons">
  <button class="rock" onclick="playGame('ROCK')" id="rock">Rock</button>
  <button class="paper" onclick="playGame('PAPER')" id="paper">Paper</button>
  <button class="scissors" onclick="playGame('SCISSORS')" id="scissors">Scissors</button>
</div>

<div class="roundResult" id="roundResult"></div>

<div class="scoreTitle">
  <div class="plyScrTitle" id="plyScrTitle">Player 1 Score</div>
  <div class="compScrTitle" id="compScrTitle">Computer Score</div>
</div>

<div class="scoreButtons">
  <div class="playerScoreWind" id="playerScoreWind">0</div>
  <div class="compScoreWind" id="compScoreWind">0</div>
</div>

  <script src="script.js"></script>
</body>
</html>